RubyGems Navigation menu

mongoid 2.0.0.beta.18

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 4.0.0 - June 23, 2014 (397 KB)
  2. 4.0.0.rc2 - June 16, 2014 (397 KB)
  3. 4.0.0.rc1 - June 2, 2014 (397 KB)
  4. 4.0.0.beta2 - May 27, 2014 (396 KB)
  5. 4.0.0.beta1 - February 1, 2014 (395 KB)
Show all versions (244 total)

Authors:

  • Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1eBd33b5aaf0eb48d67a8145732d8f61a9

Total downloads 2,303,926

For this version 3,767

Show all versions (244 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongoid', '~> 2.0.0.beta.18' = Copy to clipboard Copied!

install:
gem install mongoid -v 2.0.0.beta.18 --pre = Copy to clipboard Copied!

Links: